[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBNavButtonSet

## Declaration

Source position: dbctrls.pp line 1055

`type TDBNavButtonSet = set of (`
`nbFirst,` |  |
`nbPrior,` |  |
`nbNext,` |  |
`nbLast,` |  |
`nbInsert,` |  |
`nbDelete,` |  |
`nbEdit,` |  |
`nbPost,` |  |
`nbCancel,` |  |
`nbRefresh` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.